.live-tt{
    background-color:#1b7f32;
    padding: 5px
}
.live-tt h2{
    color: #fff;
    font-size: 22px;
    font-family: 'proxima_nova_thextrabold';
    padding:5px 10px;
}
.live-tt h2 span{
    color: #ffff00;
    margin-left:30px;
}
.search-div-box{
    background-color: #ffff00;
    padding: 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.form-group label{
    margin-right: 5px;
    font-size: 13px;
    color: #fff;
    padding-top: 9px
}
.frm{
    top:12px;
    right:10px;
}
span.search-text{
    left: 10px;
    top: 9px;
    color: #135722;
    font-size: 13px;
}
.search-div-box.ig{
    width: 185px
}
.search-div-box.ig.spr{
    width: 230px
}
.search-div-box.sm{
    width: 120px
}
i.icon.search-blt{
    background-position: -32px -84px;
    width: 11px;
    height: 7px;
}
i.icon.search-blt{
    float:right;
    position: relative;
    top:0px;
}
i.icon.row-close{
    background-position: -176px -192px;
}
i.icon.row-open{
    background-position: -175px -218px;
}
i.icon.row-close, i.icon.row-open{
    width: 23px;
    height: 22px;
    position: relative;
    top: 2px;
    left: 11px;
}
.search-ig-result, .search-sm-result{
    position: absolute;
    top: 28px;
    z-index: 999;
    background-color: #ffff00;
    display: none
}
.search-ig-result{
    width: 209px;
}
.search-sm-result{
    width: 144px;

}
.search-ig-result a, .search-sm-result a{
    color: #135722;
    padding: 8px 5px;
    border-bottom: 1px solid #D5D507;
    font-size: 14px;
    font-family: 'proxima_nova_rgbold';
}
.search-ig-result a{
    width: 199px;
}
.search-sm-result a{
    width: 134px;
}
.search-ig-result a:hover, .search-sm-result a:hover{
    background-color: #1b7f32;
    color: #fff
}
.search-ig-result a.last, .search-sm-result a.last{
    border-bottom: 0
}
table#live-score-result.dt{
    table-layout: fixed;
}
table#live-score-result, table#live-score-result th.tab{
    background-color: #156327
}
table#live-score-result td{
    text-align: center;
}

td.big-tt table td, table.iddaa-width-size td.big-tt, td.col{
    border-right:1px solid #1b7f32;
    padding: 15px 0;
    background-color: #125220;
    font-family: 'proxima_nova_thextrabold';
    color: #18be3e;
    font-size: 14px
}
table.iddaa-width-size td.big-tt{
    padding: 15px 5px
}
td.col{
    padding: 15px 2px
}
td.odd, td.even{
    font-size: 14px;
    color: #fff
}
#live-score-result td.odd td{
    background-color: #156327
}
#live-score-result td.even td{
    background-color: #135722
}
#live-score-result td.odd table td, #live-score-result td.even table td{
    padding: 15px 0;
    border-right:1px solid #1b7f32;
}
.td1{
    width: 48px
}
.td2{
    width: 52px
}
.td3, .td5{
    width: 57px
}
.td4, .td6{
    width: 270px
}
.td7{
    width: 69px
}
.td8{
    width: 75px
}
.td9{
    width: 34px;
    border-right:0!important;
}
.t10{
    width: 436px
} 
.t11{
    width: 137px
}
.t12{
    width: 91px
}
.t13{
    width: 43px
}
.t14{
    width: 503px
}

.td5 span{
    display: inline-block;
    position: absolute;
    width: 100%;
    top: 5px;
    left: 0;
    color: #ffff00;
}
.td5 small{
    position: absolute;
    top: 20px;
    left: 13px;
    font-size: 20px
}
i.icon.red{
    background-position: -263px -189px;
    width: 14px;
    height: 17px;
}
i.icon.yellow{
    background-position: -263px -209px;
    width: 14px;
    height: 17px;
}
.td9 i{
    position: relative;
    left: 10px;
    top:3px;
}
.yellow-border{
    border-bottom: 2px solid #ffff00
}
.red-border{
    border-bottom: 2px solid #ee1c24
}
table#liveWidthScoreRresult{
    background-color: #1b7f32
}

.liveScoreResults th {
    padding: 10px;
    color: #ffff00;
    border-right: 1px solid #1b7f32;
}


td.s a{
    font-size: 12px;
    padding: 10px 0px 5px 5px;
    color: #ffff00;
}

td.link a{
    padding-top: 14px;
    font-size: 14px
}
.tms span{
    color: #474747;
    font-size: 16px;
    display: block;
    padding-top:25px 
}
.team-detail-inf{
    text-align: center;
}
.team-away{
    margin:0 auto;
}
.team-away a, .team-away small, .team-away span, .team-home a, .team-home small, .team-home span{
    font-size: 18px;
    font-family: 'proxima_nova_thextrabold';
    padding-top: 7px
}
.team-away a{
    color:#fff;
    padding: 6px 0;
}
.team-away small{
    background-color:#343434;
    color: #fff ;
    padding: 5px 8px;
    margin-right: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.team-away  span{
    color: #1b7f32;
    padding: 6px 0;
    display: block;

}
/*.liveScoreResults th{
    background-color: #125220
}
.liveScoreResults th, .liveScoreResults td{
vertical-align: middle;
text-align: center
}
.liveScoreResults th.t{
    text-align: left
}

.liveScoreResults th table td{
    background-color: #125220
}
td.green, span.green{
    font-family: 'proxima_nova_thextrabold';
color: #18be3e;
font-size: 14px;
}
.liveScoreResults tr.gr td, .liveScoreResults tr.dr td, table.puan-durumu tr.gr td, table.puan-durumu tr.dr td{
    padding: 10px;
    border-right: 1px solid #1b7f32;
}
.liveScoreResults tr.gr td a, .liveScoreResults tr.dr td a{
    font-size: 14px;
    color: #fff;
    padding: 5px 0;
}
.liveScoreResults tr.gr td.tm-link a, .liveScoreResults tr.dr td.tm-link a{
    display: inline-block;
}
.liveScoreResults tr.gr, .liveScoreResults tr.dr{
    cursor: pointer;
}
.liveScoreResults tr.gr td{
    background-color: #156327
}
.liveScoreResults tr.dr td, table.puan-durumu tr.dr td{
    background-color: #135722
}
table.puan-durumu tr.gr td{
    background-color: #125220
}
.liveScoreResults tr.gr:hover td, .liveScoreResults tr.gr td.selected{
    background-color: #032D0D
}
.liveScoreResults tr.dr:hover td, .liveScoreResults tr.dr td.selected{
background-color:#032D0D
}
.liveScoreResults tr.gr td a:hover, .liveScoreResults tr.dr td a:hover{
    color: #ffff00;
}*/
table.puan-durumu tr.gr td, table.puan-durumu tr.dr td{
    padding: 10px;
    border-right: 1px solid #1b7f32;
    color: #fff
}
tr.gr td{
    border-right: 1px solid #1b7f32;
    color: #fff;
    padding: 15px 2px;
    background-color: #125220;
    text-align: 	center
}
tr.dr td {
    background-color: #156327;
    border-right: 1px solid #1b7f32;
    color: #fff;
    padding: 15px 2px;
    text-align: 	center;
}
table.puan-durumu tr.gr td.last, table.puan-durumu tr.dr td.last{
    border-right:0;
}
table.puan-durumu tr.gr td{
    background-color: #125220
}
table.puan-durumu tr.dr td{
    background-color: #156327;
}
table.puan-durumu tr.gr td a, table.puan-durumu tr.dr td a, #iddaaProgram tr.gr a, #iddaaProgram tr.dr a, #live-score-result td.even a,
#live-score-result td.odd a{
    color: #fff
}
table.puan-durumu tr.gr td a:hover, table.puan-durumu tr.dr td a:hover, #iddaaProgram tr.gr a:hover, #iddaaProgram tr.dr a:hover,
#live-score-result td.odd a:hover, #live-score-result td.even a:hover{
    color: #ffff00
}
td span.number-top{
    color: #ffff00
}
td span.number-bottom{
    color: #ed1c24
}
td span.number{
    color: #18be3e;
}
table.puan-durumu th.tab a{
    color: #fff;
    font-size: 16px;
    font-family: 'proxima_nova_thextrabold';
    padding: 15px 10px
}
table.puan-durumu th.tab a:hover, table.puan-durumu th.tab a.selected{
    background-color: #ffff00;
    color: #10481c
}
td.tem{
    text-align: left!important
}
ul.table-list-views li.odd, ul.table-list-views li.even, ul.table-list-views li.title{
    width: 100%;
    text-align: center;
    display: inline-flex;
    position: relative;
}
ul.table-list-views li div{
    border-right:1px solid #1b7f32;
    text-align: center;
    padding: 10px 0;
}
ul.table-list-views li.title{

    text-align: left;
}
ul.table-list-views li.title div{
    background-color: #125220;
}
li.title .tt{
    width: 416px;
    padding-left: 20px;
    text-align: left;
    color: #ffff00;
    font-size: 16px;
    font-family: 'proxima_nova_thextrabold';
}
li.odd div, .team-dt-inf{
    background-color: #156327
}

li.even div{
    background-color: #135722
}
li.even.gray-bgs div, li.odd.gray-bgs div{
    background-color: #d7d7d7;
    border-color: #c5c5c5
}
li.even.gray-bgs div span.green, li.odd.gray-bgs div span.green{
    color: #717171!important
}
li.even.gray-bgs div a, li.even.gray-bgs div span, li.odd.gray-bgs div a, li.odd.gray-bgs div span{
    color: #115721
}
li.even.gray-bgs div.team-name a, 
li.even.gray-bgs div.team-name b,
li.even.gray-bgs div.oran small,
li.odd.gray-bgs div.team-name a, 
li.odd.gray-bgs div.team-name b,
li.odd.gray-bgs div.oran small{
    color: #115627
}
li.odd div a, li.even div a, li.odd div small, li.even div small, .team-name-iddaa b{
    color: #fff;
    font-size: 13px;
    font-family: 'proxima_nova_thextrabold';
    padding: 3px 0
}
li.odd div span, li.even div span{
    font-size: 12px
}
li.odd div a:hover, li.even div a:hover{
    color: #ffff00
}
li.title .result, li.title .cift{
    width: 137px
}
li.title .goal, li.title .ilkyari{
    width: 91px
}
li.title .ic, .row-icon{
    width: 42px
}
li.title .ic div{
    border-right:0;
}
span.green, a.green{
    font-family: 'proxima_nova_thextrabold';
    color: #18be3e!important;
    font-size: 14px;
}
li div span{
    display: inline-block;
    width: 100%
}
li.title div small{
    display: inline-block;
    padding: 7px 0;
    text-align: center;
    font-size: 12px;
    color: #ffff00;
    width: 40px;
}
li.title strong{
    padding: 13px 0px;
    display: inline-block;
}
.leag, .code, .mbs, .oran{
    width: 45px
}
.oran small{
    vertical-align: sub;
}
.team-name-iddaa a, .oran a{
    display: inline-block;
    padding: 10px 1px!important;
    font-size: 14px!important
}
.iddaa-detail{
    background-color: #ffff00;
}
.dt-team a{
    display: inline-block;
    padding: 10px 5px;
    color:#135722;
    font-size: 25px;
    font-family: 'proxima_nova_thextrabold';
    float:left;
}
.dt-team a:hover{
    color: #032D0D
}
.iddaa-dt-group label{
    color:#363636;
    font-size: 13px;
    font-family: 'proxima_nova_thextrabold';
    display: block;
    margin-bottom: 5px;
    text-align: left
}
.box-group ul li{
    background-color: #156327;
    border-right:1px solid #1b7f32;
    padding: 7px 10px;
    text-align: center;
    float:left;
    width: auto;
    display: block
}
.box-group ul li a, .box-group ul li small{
    font-size: 14px;
    color: #fff;
    padding: 5px 0;
}
.iddaa-dt-group{
    margin-bottom: 20px;
    float: left;
    width: 300px;

}
.iddaa-dt-group.big{
    width: 100%
}
li.s1 div{
    border-right: 0!important;
    padding: 0!important
}
li.s1 div.p20{
    padding: 20px!important
}
li.s1{
    display: none
}
.team-dt-inf .group{
    color: #fff;
    text-align: left;
    padding: 5px
}
.team-dt-inf .group.current a{
    color: #268d3e
}
ul.tab-list{
    background-color: #156327
}
ul.tab-list li{
    float:left;
}
ul.tab-list li a{
    text-align: center;
    padding: 15px 10px;
    color: #fff;
    font-size: 16px
}
ul.tab-list li a:hover,ul.tab-list li a.selected{
    background-color: #ffff00;
    color: #10481c
}
/* Tooltip */
/* tooltip styling */
.tooltip {
    display: none;
    font-size: 11px;
    font-family: verdana;
    color: #fff;
    position: relative;
    z-index: 999;
    width: 358px;
}
.dyn .top,
.tt-wrap,
.tt-footer,
.tt-header,
.top .tt-header,
.tooltip .sari_kart,
.tooltip .kirmizi_kart,
.tooltip .girdi,
.tooltip .cikti,
.tooltip .gol,
.tooltip .gol .tt-info
{
    background: url(/images/sprite-ls.png?=2) no-repeat 0 0;
}

.dyn .top {
    background-position: -1px bottom;
    margin-bottom: -40px;
}

.tt-wrap {
    zoom: 1;
}

.tt-footer {
    background-position: 0 -454px;
    height: 18px;
}

/* a .label element inside tooltip */
.tooltip .label {
    color: yellow;
    width: 35px;
}

.tooltip a {
    color: #ad4;
    font-size: 11px;
    font-weight: bold;
}

.tt-header {
    background-position: 0 -849px;
    font-size: 12px;
    text-align: center;
    padding: 20px 0 0;
    height: 28px;
}

.top .tt-header {
    background-position: 0 -753px;
}
.tt-team2, .tt-team1 {
    float: left;
    width: 148px;
    padding: 5px 0 0;
    text-align: left;
}
.tt-team1 {
    text-align: right;
}
.tt-score {
    color: #7f0;
    font-size: 18px;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 45px;
}

.tt-body {
    padding: 10px 0 0 22px;
}

.tt-col1, .tt-col2 {
    float: left;
    font-size: 12px;
    width: 160px;
}
.tt-col2{
    padding-left: 10px
}

.tt-col1 li, .tt-col2 li {
    padding: 0 5px 0 15px!important;
    margin: 0 0 2px;
}

.tt-info {
    font-size: 9px;
    color: #b3b3b3;
}

.tooltip .sari_kart {
    background-position: -365px -529px;
}
.tooltip .kirmizi_kart {
    background-position: -365px -562px;
}
.tooltip .girdi {
    background-position: -365px -640px;
}
.tooltip .cikti {
    background-position: -365px -596px;
}
.tooltip .gol {
    background-position: -365px -681px;
}

.tooltip .gol .tt-info {
    background-position: -333px -505px;
    display: inline-block; /* for text-indent */
    padding: 0 0 0 40px;
    text-indent: -9000px;
}

/* Tooltip - End */
.live-tt select{
    border: 0;
    background-color: #ffff00;
    padding: 5px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #135722;
    font-size: 13px;;
}
tr:nth-child(odd){
    background-color: transparent;
}
.col1{ width: 52px}
.col2, .col30{ width: 40px}
.col3{ width: 27px; font-weight: bold}
.col4, .col5{ width: 125px}
.col6, .col7, .col8, .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16, .col17, .col18, .col19, .col20, .col121, .col22, .col23,
.col24, .col25, .col26, .col27, .col28, .col29{ width: 31px }
.col30{ border:none;}
.col{
    text-align: center
}
.live-small-tt{
    background-color: #1b7f32;
    padding: 10px;
    color: #ffff00;
}
tr.dr .col1{
    width: 66px
}
tr.dr .col2{
    width: 50px
}
tr.dr .col3{
    width: 49px
}
tr.dr .col4, tr.dr .col5{
    width: 154px
}
tr.dr .col6, tr.dr .col7{
    width: 44px
}
tr.dr .col6, tr.dr .col8{
    width: 46px
}
.fiksturTopTitle {
    color: #F6E530;
    width: 610px;
    height: 34px;
    background-color: #357900;
    position: relative;
    padding: 5px;
    margin-bottom: 10px;
}
.fiksturiBaslik {
    color: #F6E530;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial;
    padding: 0px 0px 0px 10px;
    line-height: 34px;
}
.PuanDurumuText {
    font-size: 11px;
    font-weight: normal;
    color: #222222;
    text-decoration: none;
}
.PuanDurumuText a {
    display: inline;
    color: #333333;
    padding: 10 5px;
    display: inline-block;
}
td.lig-type {
    margin-top: 2px;
    background-color: #5aa525;
    text-align: center;
}

td.lig-type table tr td a {
    color: #fff;
    font-size: 13px;
    padding: 10px;
}
a.selectedFikstur{
    color: #B70B0B;
}
hr{
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}
a.PuanDurumuSyfTakimlar{
    color: 	#000
}
a.PuanDurumuSyfTakimlar:hover{
    color: #327900;
}
table.fixture_month, table.fixture_month td{
    width: 100%;
    padding: 10px 5px;
}

.team-name-iddaa{width: 298px;}
.pt-link {
    padding: 10px 0!important
}

#LigFiksturuHtml td.point-detail{
    vertical-align: bottom;
    padding: 7px 5px;
    max-width:200px;
    overflow:hidden;
}
#LigFiksturuHtml td.point-detail a{
    width: 100px;
    text-align: center;
}
#LigFiksturuHtml td.point-detail b{
    padding: 0 10px
}
.pt-link a{
    text-align: center!important;
    width: auto!important;
}

.detail-team-away small {
    background-color: #343434;
    color: #fff;
    padding: 5px 8px;
    margin-right: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.detail-team-away {
    margin: 0 auto;
    margin-left: 55px;
}
.detail-team-away span {
    color: #1b7f32;
    padding: 6px 0;
    display: block;
}
.detail-team-away a {
    color: #939393;
    padding: 6px 0;
    margin-right: 5px;
}
.detail-team-away a, .detail-team-away small, .detail-team-away span {
    float: left;
    font-size: 18px;
    font-family: 'proxima_nova_thextrabold';
}
#iddaaGenisEkran .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16, .col17, .col18, .col19, .col20, 
.col21, .col22, .col23, .col24, .col25, .col26, .col27, .col28, .col29, .col30{
    min-width:46px;
} 